<?php
include_once("utiles.php");

error_reporting(E_ALL & ~ E_NOTICE & ~ E_WARNING);
date_default_timezone_set("America/Panama");

if (! $connection = connectDb()) { 
	die ( "err db" );
} else {
	$connection->query( "SET NAMES 'utf8';" );
}
header ( 'content-type: application/json' );

session_start();
$_SESSION['database'] = $_POST['database'];
$_SESSION['num_contr'] = $_POST['num_contr'];
$_SESSION['tip_contr'] = $_POST['tip_contr'];
$_SESSION['chr_text'] = $_POST['chr_text'];

$cSql_ln = 'SELECT '.$_SESSION['database'].'.`club_sem_transcurridas_det`(' .$_SESSION['num_contr']. ',' .$_SESSION['tip_contr']. ',' .$_SESSION['chr_text']. ') AS fieldMemo';
$dataset = getRow( $connection, $cSql_ln, $regs, false );

$datarow = $data_pags['fieldMemo'];
$dataset = null;

$msg = array("success"=> "true","detalle"=> $datarow);

print_r(json_encode($msg));

@mysqli_close($connection);
/*
RCTECH SOFTWARE HOUSE
Johnn Gutierrez A.
Programador			 : Sistema de Club RCTECH
Fecha de Creación	 : 2018-11-09
Modificasiones		 : 0
Fecha de Modificacion: 2018-11-11
*/

?>
